{
	"id": "fr.core.dashboard",
	"name": "Dashboard",
	"author" : {
		"name" : "Valentin CARRUESCO",
		"mail" : ""
	},
	"version": "2.0",
	"url": "http://no-url.com",
	"licence": {"name": "MIT","url" : ""},
	"description": "Dashboard avec widgets dynamiques",
	"require" : {}
}